TD
{
    FONT-SIZE: 9pt
}
A
{
    COLOR: darkcyan;
    TEXT-DECORATION: none
}
.box
{
    PADDING-BOTTOM: 1px
}
.ipt
{
    BORDER-RIGHT: #66b8fa 1px solid;
    BORDER-TOP: #66b8fa 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #66b8fa 1px solid;
    COLOR: #5a6142;
    BORDER-BOTTOM: #66b8fa 1px solid;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #cce7fd
}
.input
{
    BORDER-RIGHT: #66b8fa 1px solid;
    BORDER-TOP: #66b8fa 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #66b8fa 1px solid;
    COLOR: #5a6142;
    BORDER-BOTTOM: #66b8fa 1px solid;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #cce7fd
}
.border
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #c0c0c0 1px solid;
    BORDER-LEFT: #c0c0c0 1px solid;
    BORDER-BOTTOM: #c0c0c0 1px solid
}
.box1
{
    PADDING-TOP: 3px
}
A
{
    COLOR: #282828;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: darkcyan;
    LINE-HEIGHT: 16px;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: darkcyan;
    LINE-HEIGHT: 16px;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ff0000;
    LINE-HEIGHT: 16px;
    TEXT-DECORATION: underline
}
BODY
{
    FONT-SIZE: 12px;
    MARGIN: 0px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center
}
FONT
{
    LINE-HEIGHT: normal
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 15px
}
SELECT
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Tahoma,Verdana,"ËÎÌå"
}
TEXTAREA
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Tahoma,Verdana,"ËÎÌå"
}
OPTION
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Tahoma,Verdana,"ËÎÌå"
}
BODY
{
    FONT-SIZE: 9pt
}
TH
{
    FONT-SIZE: 9pt
}
TD
{
    FONT-SIZE: 9pt
}
